<?php
/**
 * The template part for top header
 *
 * @package Garden Landscaping 
 * @subpackage garden_landscaping
 * @since Garden Landscaping 1.0
 */
?>
<?php if( get_theme_mod( 'vw_gardening_landscaping_topbar_hide_show', false) != '' || get_theme_mod( 'vw_gardening_landscaping_resp_topbar_hide_show', false) != '') { ?>
  <div id="topbar">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-9 col-sm-9 align-self-center">
          <div class="row">
            <div class="col-lg-5 col-md-6 col-sm-6 align-self-center">
              <?php if( get_theme_mod( 'garden_landscaping_timming') != '') { ?>
                <i class="far fa-clock"></i><span><?php echo esc_html(get_theme_mod('garden_landscaping_timming',''));?></span>
              <?php }?>
            </div>
            <div class="col-lg-7 col-md-6 col-sm-6 align-self-center">
              <?php if( get_theme_mod( 'vw_gardening_landscaping_email_address') != '') { ?>
                <i class="<?php echo esc_attr(get_theme_mod('vw_gardening_landscaping_email_icon','fas fa-envelope-open')); ?>"></i><span><a href="mailto:<?php echo esc_attr(get_theme_mod('vw_gardening_landscaping_email_address',''));?>"><?php echo esc_html(get_theme_mod('vw_gardening_landscaping_email_address',''));?></a></span>
              <?php }?>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-3 col-sm-3 align-self-center">
          <?php dynamic_sidebar('social-links'); ?>
        </div>
      </div>      
    </div>
  </div>
<?php }?>